* {
    padding: 0;
    margin: 0;
}

body {
    background-color: #e8ecf2;
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

button {
    border: none;
    cursor: pointer;
    padding: .75em 4em;
    transition: all 250ms;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
}

.neu-btn {
    background-color: #e8ecf2;
    color: #73787d;

    border: 1px solid #e8ecf2;
    border-radius: 99999px;

    box-shadow: -5px -5px 10px rgba(255, 255, 255, 0.8),
        5px 5px 10px rgba(0, 0, 0, 0.25);
}

.neu-btn:hover {
    box-shadow: -1px -1px 5px rgba(255, 255, 255, 0.6),
        1px 1px 5px rgba(0, 0, 0, 0.3),
        inset -2px -2px 5px rgba(255, 255, 255, 1),
        inset 2px 2px 4px rgba(0, 0, 0, 0.3);
}